» Ubuntu » Packages

Error

two or more packages specified (libboolstuff-0.1-0-dbg raring)